Instalar skype en linux 64 bits


El problema de skype en linux (equipos de 64bits) es que no hay binarios para esto, por lo cual tenemos que instalar paquetes “adicionales” que compatibilicen nuestro tarro con skype (para arquitecturas de 32 bits). En este caso, lo instalare en un equipo con fedora 15.

uname -r

2.6.38.6-26.rc1.fc15.x86_64

Pasos

  • Descargamos skype desde la pagina. Aca.
  • Instalamos skype, su -c ‘rpm -i skypeXXXXX.rpm’
  • Problema: libXScrnSaver is needed by skype-2.2.0.35-fc10.i586
  • Solucion: yum install libXScrnSaver.i686
  • Problema: qt >= 4.4 is needed by skype-2.2.0.35-fc10.i586
  • Solucion: yum install qt-4.7.2-8.fc15.i686
  • Problema: qt-x11 >= 4.4 is needed by skype-2.2.0.35-fc10.i586
  • Solucion: yum install qt-x11.i686
  • Ya se instalo 😀

Probando

  • skype: error while loading shared libraries: libXv.so.1: cannot open shared object file: No such file or director
  • Solucion: yum install libXv.i686
  • Listo, funciona :D… probamos, y funciona el video y audio.
Anuncios

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s